Subject: RE: Two new Apple toys

From: chris <[email-masked]>
Date: Thu Apr 24 09:56:00 2003

>Starting it up is a bit of a problem, as I just have the system box -- no
>monitor or software, and I shipped the RAM expansion card to TeoZ.

You should still be able to boot it.

There is a composite RCA output on the back. That will plug into anything 
that takes composite video (TV, VCR, game/tv adaptor box, whatever).

It also uses a standard PC power cord.

Plug those two things in, flip the switch, and you should get to the BIOS 
boot screen that will tell you the rom version. You won't get much 
further without software, drives, keyboard and anything else you might 
want to use... but at least you should get as far as knowing the ROM 
version.

-chris
<http://www.mythtech.net>